<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="e28a9d">  <td>23/12/23 17:43:12</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Get_testcase.Get_executor()[pri:0, instance:Test_case_package.Get_testcase@6fa51cd4]">Get_executor</td> 
  <td>main@370475881</td>   <td></td> </tr>
<tr bgcolor="93da86">  <td>23/12/23 17:43:02</td>   <td>-10637</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Patch_testcase.Patch_executor()[pri:0, instance:Test_case_package.Patch_testcase@16eb3ea3]">Patch_executor</td> 
  <td>main@370475881</td>   <td></td> </tr>
<tr bgcolor="93da86">  <td>23/12/23 17:42:58</td>   <td>-14708</td> <td>&nbsp;</td><td title="&gt;&gt;Patch_testcase.Test_Setup()[pri:0, instance:Test_case_package.Patch_testcase@16eb3ea3]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@370475881</td>   <td></td> </tr>
<tr bgcolor="e28a9d">  <td>23/12/23 17:42:57</td>   <td>-14796</td> <td>&nbsp;</td><td title="&gt;&gt;Get_testcase.Test_Setup()[pri:0, instance:Test_case_package.Get_testcase@6fa51cd4]">&gt;&gt;Test_Setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@370475881</td>   <td></td> </tr>
<tr bgcolor="e28a9d">  <td>23/12/23 17:43:14</td>   <td>1343</td> <td>&nbsp;</td><td title="&lt;&lt;Get_testcase.Test_Teardown()[pri:0, instance:Test_case_package.Get_testcase@6fa51cd4]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@370475881</td>   <td></td> </tr>
<tr bgcolor="93da86">  <td>23/12/23 17:43:14</td>   <td>1358</td> <td>&nbsp;</td><td title="&lt;&lt;Patch_testcase.Test_Teardown()[pri:0, instance:Test_case_package.Patch_testcase@16eb3ea3]">&lt;&lt;Test_Teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@370475881</td>   <td></td> </tr>
</table>
